Package org.linphone.core

# Interface AlertListener

All Known Implementing Classes:
  `AlertListenerStub`

public interface AlertListener
Object that represents a callback attached to an alert.

## Method Summary

Modifier and Type
Method
Description
`void`
`onTerminated(Alert alert)`
Get the callback for when the alert is terminated.

## Method Details

### onTerminated

void onTerminated(@NonNull Alert alert)
Get the callback for when the alert is terminated.